Package org.eclipse.emf.cdo.common.branch

## Interface CDOBranchCreationContext

-     public interface CDOBranchCreationContext

  Since:
    4.4
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `CDOBranchPoint` | `getBase()` |

- - ### Method Detail

    - #### getBase

          CDOBranchPoint getBase()